#!/bin/sh
export PS1="SC4: "
echo ' '
echo 'Welcome to the SC4 by Phoenix Broadband Technologies'
echo 'To set the SC4 IP Address type "./sc4config <enter>"'
echo 'To close this connection type "exit <enter>"'
echo ' '
cd /home/admin/bin
/bin/sh

